<?php 

require 'db.php';

$sels = $con->query("select shop_status from setting where id = '1'");
while($rows = $sels->fetch_assoc())
{
    $status = $rows['shop_status'];
}
$rows = array('shopstatus'=>$status);
echo json_encode($rows);

?>